head	1.1;
access;
symbols
	TIGRIS_1_0_5:1.1
	TIGRIS_1_0:1.1.0.2;
locks; strict;
comment	@# @;


1.1
date	2000.11.29.13.36.28;	author jrobbins;	state Exp;
branches;
next	;


desc
@@


1.1
log
@initial
@
text
@######################################################################
# -*- Makefile -*- config file developed for a Unix system.
# 

PROJECT=tigrisinst
SITE_ROOT=$(SANDBOX)/site
TEMPLATE_DIR=$(SANDBOX)/$(PROJECT)/templates
RAW_DIRS=org
COOKED_DIR=$(TEMPLATE_DIR)/cooked
SITE_TEMPLATE_DIR=$(SITE_ROOT)/templates
INSTALL_DIR=$(SITE_TEMPLATE_DIR)
@
